## param_gethelp

### Use

You display the stored help text for the database parameter specified.

The system outputs an OK message followed by the line with the stored help text. The line is empty if no help text is available.

See also:

Concepts of the Database System, Database Parameters

### Prerequisites

You have the server authorization ParamRead.

### Syntax

param_gethelp <parameter_name>

<parameter_name> | Name of database parameter

### Reply

OK

<help_line>

<help_line>

...

In the event of errors, see Reply Format.